.version.quintasha_moffett /* version checker */
{
	color: #0000E5;
	background-color: #ABA3D6;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 788px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu2709
{
	width: 0.01px;
}

#u2709
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#menuu3194
{
	z-index: 46;
	width: 622px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 323px;
}

#u3244
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3247
{
	width: 76px;
}

#u3195
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u3196
{
	width: 76px;
}

#u3202
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 156px;
}

#u3205
{
	width: 76px;
}

#u3209
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u3210
{
	width: 76px;
}

#u4552
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 312px;
}

#u4553
{
	width: 76px;
}

#u3216
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 390px;
}

#u3217
{
	width: 76px;
}

#u3237
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 468px;
}

#u3238
{
	width: 76px;
}

#u3250,#u3197,#u3207,#u4554,#u3218,#u3240
{
	height: 37px;
	width: 96px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u8814
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u8817
{
	width: 76px;
}

#u3247.MuseMenuActive,#u3196.MuseMenuActive,#u3205.MuseMenuActive,#u3210.MuseMenuActive,#u4553.MuseMenuActive,#u3217.MuseMenuActive,#u3238.MuseMenuActive,#u8817.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u3212,#u8820
{
	height: 37px;
	width: 110px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#pu4859
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 21px;
}

#u4859
{
	z-index: 142;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#u4832-20
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 348px;
}

#u4834-4
{
	z-index: 130;
	display: block;
	vertical-align: top;
	margin-left: 82px;
	margin-top: 1px;
	position: relative;
}

#u4837-4
{
	z-index: 134;
	display: block;
	vertical-align: top;
	margin-left: 82px;
	position: relative;
}

#u4833-4
{
	z-index: 138;
	display: block;
	vertical-align: top;
	margin-left: 70px;
	margin-top: 2px;
	position: relative;
}

#pu2714
{
	width: 0.01px;
	margin-top: 43px;
}

#u2714
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
}

#slideshowu2770
{
	z-index: 6;
	width: 0.01px;
	height: 239px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 43px;
}

#u2772popup
{
	z-index: 7;
}

#u2772
{
	width: 245px;
	height: 239px;
}

#u2781
{
	z-index: 8;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2791
{
	z-index: 10;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2783
{
	z-index: 12;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2773
{
	z-index: 14;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2785
{
	z-index: 16;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2787
{
	z-index: 18;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2789
{
	z-index: 20;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2775
{
	z-index: 22;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2777
{
	z-index: 24;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2779
{
	z-index: 26;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u2860-4
{
	z-index: 28;
	margin-right: -10000px;
	margin-top: 70px;
	left: 443px;
}

#u2861-4
{
	z-index: 32;
	margin-right: -10000px;
	margin-top: 90px;
	left: 443px;
}

#slideshowu2862
{
	z-index: 36;
	width: 0.01px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 336px;
}

#u2892popup
{
	z-index: 37;
}

#u2892
{
	width: 262px;
	height: 100px;
}

#u2893
{
	z-index: 38;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2897
{
	z-index: 40;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2895
{
	z-index: 42;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u2899
{
	z-index: 44;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u7011
{
	z-index: 95;
	width: 103px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 801px;
}

#u7014
{
	z-index: 96;
	width: 103px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 796px;
}

#u7013-4
{
	z-index: 97;
	margin-right: -10000px;
	left: -27px;
}

#u7015-4
{
	z-index: 101;
	margin-right: -10000px;
	margin-top: 134px;
	left: 769px;
}

#u7165
{
	z-index: 106;
	height: 259px;
	width: 265px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 34px;
}

#u4582
{
	z-index: 144;
	width: 39px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 268px;
	left: 865px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 31px;
}

#page .verticalspacer
{
	clear: both;
}

